{
   "species": "cobblemon:burmy",
  "order": 3,
  "variations": [
    {
      "aspects": [
        "trash-cloak"
      ],
      "poser": "cobblemon_reanimodel:burmy",
      "model": "cobblemon_reanimodel:burmy_trash.geo",
      "texture": "cobblemon_reanimodel:textures/pokemon/burmy/burmy_trash.png",
      "layers": []
    },
    {
      "aspects": [
        "shiny",
        "trash-cloak"
      ],
      "texture": "cobblemon_reanimodel:textures/pokemon/burmy/burmy_trash_shiny.png"
    }
  ]
}